@import './../helpers/reset.scss';

* {
    margin: 0;
    padding: 0; 
    box-sizing: border-box;
  }
  
  body {
    font-family: sans-serif;
  }
  

  .header {
    padding: 25px 52px;
    background-color: #10BBD5;
    position: sticky;
    top: 0;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    
    &__content {
      display: flex;
      justify-content: space-between;
     
    }
  
    &__logo {
        display: flex; 
        
      &-item {
        height: 22px;
        display: flex;
      }
  
      &-text {
        @include font-style(20px, 700, 24px, #F8FDFE);
        margin-left: 4px;
      }
    }
  
    &__button {
      
      display: flex;
      justify-content: center; 
      color: #F8FDFE;
  
      &-sign {
      margin-right: 8px;
      }
  
      &-image {
       
        display: flex;
        flex-direction: column;
      }
  
      &-item-three {
        position: relative;
        left: -17px;
        top: -6px;
      }
    }
  }